[Expat-bugs] [Bug #122061] configure: error: no acceptable ld found in $PATH

noreply@sourceforge.net noreply@sourceforge.net
Mon, 18 Dec 2000 21:40:23 -0800


Bug #122061, was updated on 2000-Nov-09 08:11
Here is a current snapshot of the bug.

Project: Expat XML Parser
Category: Build control
Status: Open
Resolution: None
Bug Group: None
Priority: 5
Submitted by: daywan
Assigned to : nobody
Summary: configure: error: no acceptable ld found in $PATH

Details: Trying to install expat on SunOS 5.8 using
./configure --prefix=/home/tmp

For detailed info, follow this link:
http://sourceforge.net/bugs/?func=detailbug&bug_id=122061&group_id=10127